type: com.google.api.codegen.ConfigProto
config_schema_version: 2.0.0
interfaces:
- name: google.cloud.optimization.v1.FleetRouting
  methods:
  - name: BatchOptimizeTours
    long_running:
      initial_poll_delay_millis: 30000  # 30 seconds.
      poll_delay_multiplier: 1.5
      max_poll_delay_millis: 120000  # 2 minutes.
      total_poll_timeout_millis: 3600000  # 60 minutes.
